batch_jobs:
  csv_currency_export:
    label: Valuta export in CSV
    export.label: Valuta export
  csv_currency_import:
    label: Valuta import in CSV
    import.label: Valuta import
  xlsx_currency_export:
    label: Valuta export in XLSX
    export.label: Valuta export
  xlsx_currency_import:
    label: Valuta import in XLSX
    import.label: Valuta import
  csv_locale_export:
    label: Locale export in CSV
    export.label: Locale export
  csv_locale_import:
    label: Locale import in CSV
    import.label: Locale import
  xlsx_locale_export:
    label: Locale export in XLSX
    export.label: Locale export
  xlsx_locale_import:
    label: Locale import in XLSX
    import.label: Locale import
  csv_channel_export:
    label: Kanaal export in CSV
    export.label: Kanaalexport
  csv_channel_import:
    label: Kanaal import in CSV
    import.label: Kanaal import
  xlsx_channel_export:
    label: Kanaal export in XLSX
    export.label: Kanaal export
  xlsx_channel_import:
    label: Kanaal import in XLSX
    import.label: Kanaal import
pim_enrich.entity.channel:
  label: kanaal
  uppercase_label: Kanaal
  flash:
    update:
      success: Kanaal succesvol bijgewerkt.
      fail: Het kanaal kon niet worden bijgewerkt.
    create:
      success: Kanaal succesvol aangemaakt.
      fail: Het kanaal kon niet worden aangemaakt.
    delete:
      success: Kanaal succesvol verwijderd
      fail: Kan dit kanaal niet verwijderen
  page_title:
    index: "]-Inf, 1]{{ count }} kanaal|]1, Inf[{{ count }} kanalen"
  property:
    category_tree: Categoriestructuur
    do_not_convert: Niet converteren
    measurement: Eenheden instellingen
    label_conversion_units: Kies een conversie-eenheid voor elke matenattribuut dat zal worden gebruikt tijdens de productexport
  module:
    create:
      button: Kanaal aanmaken
    delete:
      confirm: Weet u zeker dat u dit kanaal wilt verwijderen?
pim_enrich.entity.locale:
  label: lokalisatie
  uppercase_label: Lokalisatie
  plural_label: Lokalisaties
  page_title:
    index: "]-Inf, 1]{{ count }} geactiveerde taal]1, Inf[{{ count }} geactiveerde talen"
  helper: "Om een taal in of uit te schakelen, gaat u naar een van <a href={{ href }}>uw kanalen</a> om een taal toe te voegen of te verwijderen."
  grid:
    columns:
      code: Ingeschakelde talen
    filters:
      search_placeholder: Zoek een ingeschakelde taal
    no_search_result: Sorry, er is geen resultaat voor uw zoekopdracht.
pim_enrich.entity.currency:
  plural_label: Valuta's
  page_title:
    index: "]-Inf, 1]{{ count }} valuta|]1, Inf[{{ count }} valuta"
flash:
  currency:
    error:
      linked_to_channel: U kunt een valuta gekoppeld aan een kanaal niet uitschakelen
    updated: Valuta succesvol bijgewerkt
